Subject: Re: [dispatch] draft-winterbottom-dispatch-locparam-01

From: James Winterbottom <[email-masked]>
Date: Fri, 4 Mar 2016 06:50:36 +1100

Thanks All.

This response has been a little slow.
I shall make some text updates to try and address Ben’s concerns below which, I hope, will also address Stephen’s.

Cheers
James

> On 27 Feb 2016, at 9:52 am, Ben Campbell <[email-masked]> wrote:
> 
> On 26 Feb 2016, at 15:12, Stephen Farrell wrote:
> 
>> Hi Mary,
>> 
>> On 26/02/16 18:47, Mary Barnes wrote:
>>> only
>>> recommended to be used in the context of a trusted network.
>> 
>> What does that mean?
> 
> I think the point is, the draft needs to say what it means :-).
> 
> And actually, the current version does have a Spec(T) [RFC 3325] reference. But I think the request here is for clarification of application scope assumptions. For example, it mentions 3GPP and ETSI architectures; do we expect its use to be limited to those architectures?
> 
> This probably goes beyond just trust issues.  For example, what happens when a recipient that does not understand this extension tries to interpret a location value that uses it.
> 
> Ben. (Who is answering off the top of his head, and apologizes in advance if he forgot something in the draft that answers all this).
>